#footer {
	clear:both;
    width:100%;
    padding-top:9px;
    padding-bottom:10px;
    color:#212121;
    font-size:12px;
    background:url(../images/footer-bg.png) center top no-repeat;
    position:relative;
    z-index:2;
}

#footer p {
	margin:0;
}
#footer a {
    text-decoration:none;
}
#footer a:hover {
    text-decoration:underline;
}

#footer_main {
    width:960px;
    margin:auto;
}

#footer_nav {
    width:960px;
    height:244px;
    padding-top:18px;
    color:#b2b2b2;
    font-size:13px;
}
#footer_nav dl {
    width:239px;
    min-height:213px;
    height:auto !important;
    height:213px;
    padding:0;
    margin:0;
    float:left;
    border-left:1px solid #373735;
}
#footer_nav dl.menu_block_1 {
    margin-left:1px;
    border-left:0;
}
#footer_nav dl dt,
#footer_nav dl dd {
    padding:0 0 0 85px;
    margin:0;
}
#footer_nav dl.contacts_block dt,
#footer_nav dl.contacts_block dd {
    padding-left:27px;
}
#footer_nav dl dt {
    margin-top:16px;
    /*padding-bottom:16px;*/
    color:#fff;
    font-size:13px;
    letter-spacing:-0.5px;
    text-transform:uppercase;
}
#footer_nav dl dt.top {
    padding-top:16px;
    padding-bottom:16px;
    margin-top:0;
}
#footer_nav dl dt.extra_top {
    padding-top:30px;
}
#footer_nav dl.contacts_block dt.extra_top {
    padding-top:20px;
    padding-bottom:10px;
    margin-top:0;
}
.lang_ru #footer_nav dl.contacts_block dt.extra_top {
    padding-top:0;
}
#footer_nav dl.menu_block_1 dt.top {
    background:url(../images/icon-lithuania.png) 20px center no-repeat;
}
#footer_nav dl.menu_block_2 dt.top {
    background:url(../images/icon-signature.png) 20px center no-repeat;
}
#footer_nav dl.menu_block_3 dt.top {
    background:url(../images/icon-globe.png) 20px center no-repeat;
}
#footer_nav dl dt a {
    color:#fff;
    text-decoration:none;
}
#footer_nav dl dd {
    margin-bottom:8px;
}
#footer_nav dl.menu_block dd {
    background:url(../images/bullets-arrows.png) 55px -196px no-repeat;
}
#footer_nav dl.contacts_block dd img{
    margin-right:5px;
}

#footer_banners {
    width:960px;
    margin:20px 0 10px 0;
}
#footer_banners .banner_item,
#footer_banners .banner_media,
#footer_banners .banner_description {
    float:left;
}
#footer_banners .banner_item {
    margin:0 10px;
}
#footer_banners .banner_item.last {
    float:right;
}
#footer_banners .banner_description {
    width:160px;
    margin-left:15px;
    font-size:12px;
    color:#212121;
}

#rights {
    width:940px;
    margin-top:10px;
    padding:0 10px;
    color:#777;
}
#copyright {
    float:left;
}
#built-by {
    float:right;
    text-align:right;
}
#built-by a {
    color:#555;
    text-decoration:none;
}
#built-by a:hover {
    text-decoration:underline;
}
